
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "12"; */
"12.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "13"; */
"13.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "20"; */
"20.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "21"; */
"21.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "29"; */
"29.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "31"; */
"31.title" = "Item2";

/* Class = "NSBox"; title = "Columns"; ObjectID = "37"; */
"37.title" = "Columns";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the number of columns."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Use these buttons to increase/decrease the number of columns.";

/* Class = "NSBox"; title = "Margins"; ObjectID = "44"; */
"44.title" = "Margins";

/* Class = "NSWindow"; title = "Import iPhoto Product Into Photographerbook Document"; ObjectID = "129"; */
"129.title" = "Import iPhoto Product Into Photographerbook Document";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from inner/left border of a page."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from inner/left border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of column guides here."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Enter the desired number of column guides here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the distance value between (at least two) columns here."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Enter the distance value between (at least two) columns here.";

/* Class = "NSTextFieldCell"; title = "Product Format:"; ObjectID = "157"; */
"157.title" = "Product Format:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "159"; */
"159.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Number of Pages:"; ObjectID = "161"; */
"161.title" = "Number of Pages:";

/* Class = "NSTextFieldCell"; title = "Product Type:"; ObjectID = "163"; */
"163.title" = "Product Type:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "166"; */
"166.title" = "Gutter:";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "167"; */
"167.title" = "Number:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "169"; */
"169.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "170"; */
"170.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "171"; */
"171.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "172"; */
"172.title" = "Outside:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "173"; */
"173.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "174"; */
"174.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "175"; */
"175.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "176"; */
"176.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "177"; */
"177.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "179"; */
"179.title" = "Mini System Font Text";

/* Class = "NSButtonCell"; title = "Lacquer frame"; ObjectID = "185"; */
"185.title" = "Lacquer frame";

/* Class = "NSButtonCell"; title = "Lacquer outline"; ObjectID = "186"; */
"186.title" = "Lacquer outline";

/* Class = "NSButtonCell"; title = "Lacquer shape"; ObjectID = "187"; */
"187.title" = "Lacquer shape";

/* Class = "NSButtonCell"; title = "Lacquer content"; ObjectID = "188"; */
"188.title" = "Lacquer content";

/* Class = "NSButtonCell"; title = "Preview frame lacquer"; ObjectID = "190"; */
"190.title" = "Preview frame lacquer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Please read and strictly adhere to the instructions (www.photographerbook.de/service/import.php) on how to import your PDF file from iPhoto/Aperture to avoid mistakes and misprints."; ObjectID = "194"; */
"194.title" = "Please read and strictly adhere to the instructions (www.photographerbook.de/service/import.php) on how to import your PDF file from iPhoto/Aperture to avoid mistakes and misprints.";

/* Class = "NSButtonCell"; title = "Visit Website"; ObjectID = "195"; */
"195.title" = "Visit Website";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Continue using the unregistered iCalamus version with limited possibilities."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Continue using the unregistered iCalamus version with limited possibilities.";

/* Class = "NSButtonCell"; title = "Assistant for PDF Import From iPhoto and Aperture…"; ObjectID = "215"; */
"215.title" = "Assistant for PDF Import From iPhoto and Aperture…";

/* Class = "NSWindow"; title = "PDF Import Assistant"; ObjectID = "216"; */
"216.title" = "PDF Import Assistant";

/* Class = "NSButtonCell"; title = "Visit Photographerbook Website"; ObjectID = "224"; */
"224.title" = "Visit Photographerbook Website";

/* Class = "NSTextFieldCell"; title = "Please read and strictly adhere to the instructions (www.photographerbook.de/service/import.php) on how to import your PDF file from iPhoto/Aperture to avoid mistakes and misprints."; ObjectID = "225"; */
"225.title" = "Please read and strictly adhere to the instructions (www.photographerbook.de/service/import.php) on how to import your PDF file from iPhoto/Aperture to avoid mistakes and misprints.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "226"; */
"226.title" = "Cancel";

/* Class = "NSWindow"; title = "PDF Import Assistant"; ObjectID = "227"; */
"227.title" = "PDF Import Assistant";

/* Class = "NSButtonCell"; title = "Edit Document"; ObjectID = "234"; */
"234.title" = "Edit Document";

/* Class = "NSButtonCell"; title = "Order Document"; ObjectID = "235"; */
"235.title" = "Order Document";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "237"; */
"237.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "The new document has been created successfully! 
You now can edit the document (editing usually not necessarily)."; ObjectID = "238"; */
"238.title" = "The new document has been created successfully! 
You now can edit the document (editing usually not necessarily).";
